PowerDNS Unspecified Remote Denial of Service Vulnerability

Bugtraq ID: 12446
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Feb 04 2005 12:00AM
Updated: Feb 04 2005 12:00AM
Credit: This issue was reported by the vendor.
Vulnerable: PowerDNS PowerDNS 2.9.15
+ Gentoo Linux
PowerDNS PowerDNS 2.8
PowerDNS PowerDNS 2.0 RC1
Not Vulnerable: PowerDNS PowerDNS 2.9.17
+ Gentoo Linux


 

Privacy Statement
Copyright 2010, SecurityFocus